2026-01-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 12.3.2

2026-01-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 12.3.1

2025-12-27 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 12.3.0

2025-11-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 12.2.0

2025-10-01 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 12.1.0

2025-09-27 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 12.0.0

2025-09-23 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 11.5.1

2025-09-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 11.5.0

2025-08-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 11.4.5

2025-08-26 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 11.4.4

2025-08-23 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 11.4.3

2025-08-21 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 11.4.2

2025-08-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 11.4.1

2025-07-26 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 11.3.3

2025-07-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 11.3.2

2025-05-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 11.2.1

2025-04-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 11.2.0

2025-04-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 11.0.1

2025-04-02 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 11.0.0

2025-03-01 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 10.4.0

2025-02-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 10.3.0

2025-01-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 10.2.0

2024-11-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 10.1.0
	* PRE_BUILD, patches/0001-icu-75.1.patch: removed, not needeed anymore

2024-09-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 10.0.1

2024-06-27 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 9.0.0

2024-05-14 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.5.0

2024-04-21 Pavel Vinogradov <public@sourcemage.org>
	* PRE_BUILD, patches/0001-icu-75.1.patch: added to build with ICU 75.1

2024-03-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.4.0

2024-03-17 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.3.1, quoting++

2023-11-11 Pavel Vinogradov <public@sorcemage.org>
	* DETAILS: version 8.3.0

2023-09-08 Pavel Vinogradov <public@sorcemage.org>
	* DETAILS: version 8.2.0

2023-08-03 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.1.1

2023-08-01 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.1.0

2023-07-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.0.1

2023-07-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 8.0.0

2023-05-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 7.3.0

2023-04-27 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 7.2.0

2023-03-03 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 7.1.0

2023-02-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 7.0.1

2023-02-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 7.0.0

2023-01-16 Pavel Vinpgradov <public@sourcemage.org>
	* SUB_DEPENDS: fixed syntax error from missing ;;

2023-01-15 Treeve Jelbert <treeve@sourcemage.org>
	* SUB_DEPENDS: drop pcre2

2022-12-25 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: drop pcre2

2022-12-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 6.0.0

2022-10-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 5.3.1

2022-10-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 5.3.0

2022-09-17 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 5.2.0

2022-07-31 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 5.1.0

2022-07-23 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 5.0.1

2022-06-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.4.1

2022-06-27 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.4.0

2022-05-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.3.0

2022-04-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.2.1

2022-03-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.2.0

2022-03-23 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.1.0

2022-03-15 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: git -> git_http,
	  (https://github.blog/2021-09-01-improving-git-protocol-security-github/)

2022-03-12 Pavel Vinogradov <public@sourcemage.org>
	* DEPENDS: include grimoire-wide MESON_DEPENDS

2022-03-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.0.1

2022-03-01 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.0.0

2022-02-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.4.0

2022-02-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.3.2

2022-02-01 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.3.1

2022-01-31 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.3.0

2021-12-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.2.0

2021-11-26 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.1.2

2021-11-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.1.1

2021-11-03 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.1.0

2021-10-30 Pavel Vinogradov <public@sourcemage.org>
	* DEPENDS, SUB_DEPENDS: corrected graphite2 flags

2021-10-29 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS:  delete fontconfig stuff, breaks meson

2021-09-18 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.0.0

2021-09-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.9.1

2021-08-18 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.9.0

2021-07-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: switched scm to branch "main"

2021-07-09  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 2.8.2

2021-05-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.8.1

2021-03-20 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.8.0

2020-12-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.7.4

2020-08-29 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.7.2

2020-08-21 Ismael Luceno <ismael@sourcemage.org>
	* SUB_DEPENDS: Fixed typo

2020-08-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.7.1
	* DEPENDS: fix typo

2020-07-25 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.7.0
	* DEPENDS SUB_DEPENDS: convert to meson, as recommended by project
	* CONFIGURE: added
	^ PRE_BUILD: deleted

2020-06-28 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.6.8

2020-06-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.6.7

2020-05-14 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.6.6

2020-04-18 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.6.5, pull source code from github

2019-10-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.6.4

2019-10-01 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.6.2

2019-08-23 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.6.1

2019-08-14 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.6.0

2019-06-27 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.5.3

2019-06-20 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.5.2

2019-06-01 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.5.1

2019-05-25 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.5.0, bz2 -> xz

2019-04-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: switched to sha256 UPSTREAM_HASH

2019-03-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.4.0

2019-01-31 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.3.1

2019-01-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: scm url is now GitHub, Freedesktop repo is inactive,
	  quoting++, substitution++

2018-12-21 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.3.0

2018-11-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.2.0

2018-11-17 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.1.3

2018-11-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.1.1

2018-10-31 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.1.0

2018-10-21 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.0.2

2018-10-18 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.0.0

2018-09-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.9.0

2018-08-15 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.8.8

2018-08-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.8.7

2018-08-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.8.6

2018-08-02 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.8.5

2018-07-17 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.8.4

2018-07-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.8.3

2018-07-03 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.8.2

2018-06-13 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.8.1

2018-06-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.8.0

2018-03-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.7.6

2018-01-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.7.5

2017-12-20 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.7.4

2017-12-18 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.7.3

2017-12-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.7.2

2017-11-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.7.1

2017-10-27 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.6.3

2017-10-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 1.6.2

2017-10-23 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.6.1

2017-10-13 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.6.0

2017-09-06 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.5.1

2017-08-24 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.5.0

2017-08-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.4.8

2017-07-19 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.4.7

2017-04-26 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.4.6

2017-03-11 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.4.5

2017-03-06 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.4.4

2017-02-26 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.4.3

2017-01-26 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.4.2

2017-01-06 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.4.1

2017-01-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.4.0

2016-12-07 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.3.4

2016-10-27 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.3.3

2016-09-28 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.3.2

2016-09-09 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.3.1

2016-07-25 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.3.0

2016-05-25 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.2.7

2016-05-07 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: The 1.2.6 hash is SHA512, not SHA256

2016-05-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.2.6

2016-04-07 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.2.5

2016-03-23 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.2.4

2016-03-09 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.2.3

2016-02-25 Remko van der Vossen <wich@sourcemage.org>
	* SUB_DEPENDS, PRE_SUB_DEPENDS, REPAIR^all^PRE_SUB_DEPENDS:
	  added GLIB2 subdependency
	* DEPENDS: fontconfig creates a circular dependency

2016-02-24 Remko van der Vossen <wich@sourcemage.org>
	* DEPENDS: fontconfig is an optional dependency

2016-02-10 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.1.3

2016-01-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.1.2

2015-11-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.1.0

2015-11-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.0.6

2015-10-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.0.4

2015-08-16 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.0.1

2015-07-27 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.0.0

2015-05-31 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: libpng is required only if it was built with cairo support;
	  glib2 is optional; added missing gobject-introspection dependency;
	  pcre is required only if it was built with glib2 support

2015-04-09 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.40

2015-03-18 Thomas Orgis <sobukus@sourcemage.org>
	* PRE_SUB_DEPENDS, SUB_DEPENDS: added ICU

2015-03-10 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.39

2015-02-12 Eric Sandall <sandalle@sourcemage.org>
	* PRE_SUB_DEPENDS: Fix syntax error and in REPAIR file

2015-01-31 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.38

2015-01-19 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: added FORCE_DOWNLOAD=on for scm branch

2015-01-12 Thomas Orgis <sobukus@sourcemage.org>
        * DEPENDS: hack around cyclic dependency with cairo and fontconfig

2015-01-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.37

2014-12-31 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: --with-freetype2 -> --with-freetype
	* *SUB_DEPENDS: Allow forcing freetype2 dependency (e.g. for freetype2
	  with harfbuzz support).

2014-11-23 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.36

2014-09-09 Remko van der Vossen <wich@sourcemage.org>
	* DEPENDS: glib2, libpng, pcre

2014-08-17 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.35

2014-07-31 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.33

2014-07-03 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: Use get_scm_version

2014-06-10 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.29

2014-04-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.27

2014-02-15 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 0.9.26
	* SUB_DEPENDS, PRE_SUB_DEPENDS: add sub dependency on graphite2
	* DEPENDS: explicitly active/deactive optional dependencies
	  when calling configure

2014-01-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.25

2013-10-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.22

2013-03-27 Treeve Jelbert <treeve@sourcemage.org>
	* PRE_BUILD: add fix for icu-51.1

2013-03-24 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 0.9.14

2013-02-13 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.12

2013-01-08 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 0.9.10
	* DEPENDS: made cairo optional; removed non-existent gtk-doc flags

2012-12-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.9

2012-10-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS, PREPARE, PRE_BUILD: 0.9.4

2011-12-17 Robin Cook <rcook@wyrms.net>
	* New Spell: DETAILS, DEPENDS, PREPARE, PRE_BUILD
